Free Support Forum - aspose.com

Visual Studio 2005 / .NET Framework 2.0

Hi,



is Aspose.Excel ready for Visual Studio 2005 respectively .NET Framework 2.0?



Thanx,

BB

Yes. You can use it in VS.net 2005 and .NET 2.0.

Laurence,

we purchased a license for version 2..7.5.0. When executing an ASP.NET 2.0 project the following error message pops up: The license is for a different product or corrupted.

So which version of Aspose.Excel was the first one to support Framework 2.0?

Many thanks,
BabbleBoy

I don't remember from which version we start to support .NET 2.0. And since the start of this year we upgrade our license schema to facilitate our users.

Please update your Aspose.Excel to v3.6 and update your license file meantime.

For upgrading license file, please check our policy at www.aspose.com/wiki . And you can post your request at http://www.aspose.com/Community/Forums/220/ShowForum.aspx .